Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Flashplayer V21,0,0,182 not recognised.

  • 2 uphendule
  • 4 zinale nkinga
  • 572 views
  • Igcine ukuphendulwa ngu NigelKinbrum

more options

I've just updated Flashplayer to V21,0,0,182. It's definitely installed, as https://www.adobe.com/software/flash/about/ says "You have version 21,0,0,182 installed".

However, in my list of Add-ons, it says "Shockwave Flash is known to be vulnerable and should be updated" and it's blocked.

When I do a Plugin Status Check, it says "vulnerable 20.0.0.267"

How do I fix this?

Isisombululo esikhethiwe

hi, apparently the adobe updater didn't properly work, because now you have both flash version 20 & 21 on your device. please try to uninstall the flash plugin with the removal tool that is provided at https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html and install the current version again afterwards.

Funda le mpendulo ngokuhambisana nalesi sihloko 👍 2

All Replies (2)

more options

Isisombululo Esikhethiwe

hi, apparently the adobe updater didn't properly work, because now you have both flash version 20 & 21 on your device. please try to uninstall the flash plugin with the removal tool that is provided at https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html and install the current version again afterwards.

more options

Many thanks for your prompt reply which fixed the problem.